function [] = postProcess(data, D, t)
% plots error-per day for solution
% per shift of data read, plot the individual error 
% for the statistical optimal durations computed

shifts = data(:,1);
indica = t(1)*data(:,2)+t(2)*data(:,3)+t(3)*data(:,4);

figure
plot([1,length(data)],[D,D],'r-',shifts,indica,'bo');
title('Error-Plot');
xlabel('shift->');
ylabel('indicative shift duration / h ->');
axis([0 length(data) 0 10]);
end


